<template>
	<view></view>
</template>

<script>
export default {
	data() {
		return {
			// 1为商户,2为业主
			type: ''
		}
	},
	onLoad(options) {
		this.type = options.type
		this.handleCheck(this.type)
	},
	methods: {
		handleCheck(type) {
			uni.navigateTo({
				url: `/pagesSub/web/web?url=https://www.jinganrenjiams.com/hotelReservation/getLoginCode/&type=${type}&check=1`
			})
		}
	}
}
</script>

<style lang="scss" scoped></style>
